package com.gyee.wisdom.dao.system;

import com.gyee.wisdom.common.data.system.model.DataDictionary;

import java.util.List;

public interface IDataDictionaryDao {

    void add(DataDictionary data);

    void update(DataDictionary data);

    void delete(int id);

    List<DataDictionary> getListByCategory(String category);

    DataDictionary getById(int id);

    List<DataDictionary> getList();

}
